{% extends 'template.html' %}
{% block extracss %}
    <!-- Datatables -->
    <link href="/static/css/dataTables.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/buttons.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/fixedHeader.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/responsive.bootstrap.min.css" rel="stylesheet">
    <link href="/static/css/scroller.bootstrap.min.css" rel="stylesheet">
    {% block extrahead_list %}
    {% endblock %}
{% endblock %}
{% block cuerpo %}  
<div class="x_panel">
    <div class="x_title">
      <h2>REPORTE POA <small>GESTION ACTUAL {{ request.session.gestion }} </small></h2>
      <ul class="nav navbar-right panel_toolbox">
        <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
        </li>
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
              <a class="dropdown-item" href="#">Settings 1</a>
              <a class="dropdown-item" href="#">Settings 2</a>
            </div>
        </li>
        <li><a class="close-link"><i class="fa fa-close"></i></a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <div class="x_content">
        <table  id="datatable-responsive"
        class="table table-striped table-bordered dt-responsive nowrap"
        cellspacing="0" width="100%">
            <thead>
                <th>ID</th>
                <th>GESTION</th>
                <th>ESTADO</th>
                <th></th>
            </thead>
            <tbody>              
                <tr>
                    <td>1</td>
                    <td>{{ request.session.gestion }}</td>                    
                    <td><form id="formulario" name="formulario" action="/administrador/reportpoaaudi" method="post"><input id="GESTION" name="GESTION" type="hidden" value="{{ request.session.gestion }}"> {% csrf_token %} <a data-toggle="modal" data-target=".bs-example-modal-lg" href="#" class="btn btn-success btn-xs" onclick="document.formulario.submit();"><i class="fa fa-edit"></i></a></form> </th>
                </tr>
            </tbody>    
        </table>
    </div>
  </div> 
{% endblock %}
{% block extrajs %}
    <!-- Datatables -->
    <script src="/static/js/jquery.dataTables.min.js"></script>
    <script src="/static/js/dataTables.bootstrap.min.js"></script>
    <script src="/static/js/dataTables.buttons.min.js"></script>
    <script src="/static/js/buttons.bootstrap.min.js"></script>
    <script src="/static/js/buttons.flash.min.js"></script>
    <script src="/static/js/buttons.html5.min.js"></script>
    <script src="/static/js/buttons.print.min.js"></script>
    <script src="/static/js/dataTables.fixedHeader.min.js"></script>
    <script src="/static/js/dataTables.keyTable.min.js"></script>
    <script src="/static/js/dataTables.responsive.min.js"></script>
    <script src="/static/js/responsive.bootstrap.js"></script>
    <script src="/static/js/dataTables.scroller.min.js"></script>
    <script src="/static/js/jszip.min.js"></script>
    <script src="/static/js/pdfmake.min.js"></script>
    <script src="/static/js/vfs_fonts.js"></script>   
{% endblock %}